body {background-image:url("pap.jpg");}
.b { font-weight : bold }
.bi { font-weight : bold; font-style : italic }.bic { font-weight : bold;font-style : italic;text-align : center}
.blacki { color : #000000; font-style : italic}
.blue { color : #000099; font-style : normal}
.bluen { color : #000099; font-weight : normal; font-style : normal}
.bluebic { color : #000099; font-weight : bold;font-style : italic;text-align : center}
.bluec { color : #000099; font-style : normal;text-align : center}
.bluei { color : #000099; font-style : italic}
.blui { color : #000099; font-style : italic; text-decoration :underline }
.bu { font-weight : bold; text-decoration :underline }
.buc { font-weight : bold; text-decoration :underline; text-align : center }
.c{text-align : center }
.cap {font-size : xx-large;text-align : left;font-weight : bold;font-style : normal;}
.cb{text-align : center; font-weight : bold;}
.cbi {text-align : center;font-weight : bold;font-style : italic;}
.cbtt{text-align : center; font-weight : bold;font-family : monospace;font-size : x-small}
.cbst{text-align : center; font-weight : bold;font-family : monospace;font-size : small}
.cbxxl{text-align : center; font-weight : bold;font-size : xx-large}
.crt {font-size : medium;font-weight : bold;}
.cup {font-size : medium;text-align : center;font-weight : bold;font-style : italic;}
.i { font-style : italic }.ii { font-style : italic; margin-left: 35px ; margin-right:35px }
.idx {font-size : normal;font-weight : bold;}
.l{text-align : left }
.nc {font-size : normal; text-align : center;}
.red { color : #ff0000; font-style : normal}
.s {font-size : small}
.u { text-decoration :underline }
.uc { text-decoration :underline; text-align : center }
.ui { text-decoration :underline; font-style : italic }
.updated {COLOR : #006600;font-style : italic;}
.will {font-weight : bold;font-size : small;background-color : #FFFFFF}
.xs {font-size : x-small}
.xxs {font-size : xx-small}
